﻿
@{
    ViewBag.Title = "Cotizaciones";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<section id="cart-page">
    <div class="container">

        <div class="text-center margin-vertical-50">

            <div class="padding-bottom-15"><img src="/content/assets/images/checked.png" height="85" style="margin-top:15px;"></div>

            <h3>Tu respuesta ha sido enviada</h3>
            <div class="clear"></div>
            <br />
            <h4></h4>
            
            <div class="text-center margin-vertical-50" style="padding-top:20px;">
                <a href="/" class="btn-lg huge"><i class="fa fa-arrow-circle-o-right"></i>  Ir a la home </a>
            </div>



        </div>

    </div>
</section>



